<!DOCTYPE html>
<html lang="en">
<head>
     
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

<script>


 function calc(){
     
         var n1 = parseFloat(document.getElementById('n1').value);
         var n2 = parseFloat(document.getElementById('n2').value);
                
         var oper = document.getElementById('operators').value;
                
        

        return document.getElementById('result').value = n1+n2;

          
    }
</script>

    <title>Calculator</title>
</head>
<body>

    <input type="text" id="n1"/><br/><br/>
        <input type="text" id="n2"/><br/><br/>
        
        <select id="operators">
            <option value="+">+</option>
        </select>
        
        <button onclick="calc();">=</button>
        <input type="text" id="result"/>


</body>
</html> 